.FriendBar {
    margin-left: 30px;
    margin-right: 30px;
    display: flex;
    flex-flow: row;
    justify-content: space-around;
    max-width: 100%;
    border-bottom: lightgray solid 2px;
}

.FriendBlock {
    display: block;
    max-width: 50px;
}

.FriendImage {
    margin: 0 auto;
    padding: 2px;
    border: solid lightgray 2px;
    border-radius: 180px;
    width: 50px;
    height: 50px;
    opacity: 0.8;
}

.AddImage {
    opacity: 0.8;
    background: #7FBCF3;
}

.FriendName {
    font-size: 14px;
    color: #202631;
    letter-spacing: 0;
    text-align: center;
}
